libwget-error(3)

NAME
libwget-error - Error functions

SYNOPSIS

  Functions

const char * wget_strerror (wget_error err)

Detailed Description

Here are th implementations of libwget error functions.

Function Documentation

  const char * wget_strerror (wget_error err)

Parameters
    rc Error code from another libwget function

Returns
    A humanly readable string describing error

Convert an internal libwget error code to a humanly readable string. The returned pointer must not be de-allocated by the caller.

Author

Generated automatically by Doxygen for wget2 from the source code.